body {
  overflow-x: hidden;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#323431;
}

p {
  line-height: 1.75;
  color:#323431;
}

a {
  color: #2c5c30;
}

a:hover {
  color: #94b053;
}

.text-primary {
  color: #2c5c30 !important;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-bold {
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#2c5c30;
}

h2 {
  font-weight: normal;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#2c5c30;
}

section {
  padding: 100px 0;
}

section h2.section-heading {
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 15px;
}

section h3.section-subheading {
  font-size: 16px;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 75px;
  text-transform: none;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.footername {
  font-size: 18px;
  font-style: normal;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#ffffff;
}
.footernamefat {
  font-size: 18px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#ffffff;
}
.footernamebolditalicweiss {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#fff;
}
.footernamebolditalicweissklein {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: none;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#fff;
}
.footernameweiss {
  font-size: 18px;
  font-style: normal;
  margin-bottom: 15px;
  text-transform: none;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#fff; 
}
.footeradresse {
  font-size: 16px;
  font-style: normal;
  margin-bottom: 15px;
  text-transform:none;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#ffffff;
}

.footerlink {
  color:#94b053;
}

.footerlink:active, .footerlink:focus, .footerlink:hover {
  color: #ffffff;
}

.kontaktlink {
  color:#323431;
}

.kontaktlink:active, .kontaktlink:focus, .kontaktlink:hover {
  color: #2c5c30;
}

.dergartengestalterlink {
  color:#323431;
  text-decoration:underline;
}

.dergartengestalterlink:active, .dergartengestalterlink:focus, .dergartengestalterlink:hover {
  color: #fff;
}
.gutscheinverkaufsstellen {
  color:#645722;
  text-decoration:none;
}
.verkaufsstellenlink {
  color:#645722;
  text-decoration:underline;
}

.verkaufsstellenlink:active, .verkaufsstellenlink:focus, .verkaufsstellenlink:hover {
  color: #fff;
}

.downloadlink {
  font-size:18px;
  color:#2c5c30;
  text-decoration:underline;
}

.folderlink:active, .folderlink:focus, .folderlink:hover {
  color:#2c5c30;
  text-decoration:none;
}
.folderlink {
  font-size:18px;
  color:#323431;
  text-decoration:underline;
}

.downloadlink:active, .downloadlink:focus, .downloadlink:hover {
  color:#2c5c30;
  text-decoration:none;
}

.vorstandlink {
  font-size:16px;
  color:#2c5c30;
  text-decoration:underline;
}

.vorstandlink:active, .vorstandlink:focus, .vorstandlink:hover {
  color:#2c5c30;
  text-decoration:none;
}

.impressumvereinsname {
  font-size: 18px;
  font-style: normal;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#323431;
}

.impressumvereinsnamebolditalic {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#323431;
}
.impressumvereinsnamebolditalicsenf {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#2c5c30;
}
.impressumvereinsnamebolditalicsenfklein {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: none;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#2c5c30;
}
.impressumvereinsnamesenf {
  font-size: 18px;
  font-style: normal;
  margin-bottom: 15px;
  text-transform: none;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#2c5c30;
}

section#slider {
  padding:100px 0 0 0;
}
section#gutscheine {
  padding: 100px 0;
}

@media (min-width: 768px) {
  section {
    padding: 150px 0;
  }
}

.btn {
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
  color: #323431;
}

.btn-primary {
  background-color: #fff;
  border-color: #ced4da;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #2c5c30 !important;
  border-color: #fff !important;
  color: #323431;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(218, 169, 0, 0.5) !important;
}

::-moz-selection {
  background: #2c5c30;
  text-shadow: none;
}

::selection {
  background: #2c5c30;
  text-shadow: none;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

#mainNav {
  background: #2c5c30;
}
#mainNav::before {
  background: #2c5c30;
  opacity:0.8;
  z-index: -1;
}


#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 10px;
  text-transform: uppercase;
  color: #ffffff;
  border: 0;
  background-color: #2c5c30;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#mainNav .navbar-brand {
  color: #ffffff;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background-color: #2c5c30;
}

#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #fff;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 90%;
  font-weight: 400;
  padding: 0.75em 0;
  letter-spacing: 0px;
  color: #ffffff;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #94b053;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
    border: none;
    background-color: #2c5c30;
  }
  #mainNav .navbar-brand {
    font-size: 2.50em;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  #mainNav .navbar-nav .nav-item .nav-link {
    padding: 1.1em 0.65em !important;
  }
  #mainNav.navbar-shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #2c5c30 !important;
  }
  #mainNav.navbar-shrink .navbar-brand {
    font-size: 2.00em;
    padding: 12px 0;
  }
}

header.masthead {
  text-align: center;
  color: white;
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

header.masthead .intro-text {
  padding-top: 225px;
  padding-bottom: 50px;
}

header.masthead .intro-text .intro-lead-in {
  font-size: 22px;
  font-style: none;
  line-height: 25px;
  margin-bottom: 25px;
  text-transform: uppercase;
  font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

header.masthead .intro-text .intro-heading {
  font-size: 45px;
  font-weight: normal;
  line-height: 48px;
  margin-bottom: 15px;
  font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

@media (min-width: 768px) {
  header.masthead .intro-text {
    padding-top: 400px;
    padding-bottom: 150px;
  }
  header.masthead .intro-text .intro-lead-in {
    font-size: 28px;
    font-style: none;
    line-height: 32px;
    margin-bottom: 50px;
	text-transform: uppercase;
    font-family: 'Adoquin W05 Bold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: normal;
    line-height: 75px;
    margin-bottom: 25px;
    font-family: 'Adoquin W05 Fat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
}

.bghellgruen{
	  background-color: #94b053;
}
.texthellgruen{
	  color: #94b053;
}
.bggrau{
	  background-color: #cdcecd;
}
.letterspaceminus{
	letter-spacing:-0.05em;
}

.garten-heading {
  margin: 15px 0;
  text-transform: uppercase;
}
.jobs-heading {
  margin: 15px 0;
  text-transform: uppercase;
  color: #94b053 !important;
}
.vorteile-heading {
  margin: 15px 0;
  text-transform: uppercase;
}

#portfolio .portfolio-item {
  right: 0;
  margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(254, 209, 54, 0.9);
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
  margin: 0;
  text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#portfolio * {
  z-index: 2;
}

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}

.portfolio-modal {
  padding-right: 0px !important;
}

.portfolio-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.portfolio-modal .modal-content {
  padding: 100px 0;
  text-align: center;
}

.portfolio-modal .modal-content h2 {
  font-size: 3em;
  margin-bottom: 15px;
}

.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.portfolio-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}

.portfolio-modal .modal-content button {
  cursor: pointer;
}

.portfolio-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}

.portfolio-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
  height: 75px;
  margin-left: 35px;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.portfolio-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
  height: 75px;
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}

.timeline {
  position: relative;
  padding: 0;
  list-style: none;
}

.timeline:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 40px;
  width: 2px;
  margin-left: -1.5px;
  content: '';
  background-color: #e9ecef;
}

.timeline > li {
  position: relative;
  min-height: 50px;
  margin-bottom: 50px;
}

.timeline > li:after, .timeline > li:before {
  display: table;
  content: ' ';
}

.timeline > li:after {
  clear: both;
}

.timeline > li .timeline-panel {
  position: relative;
  float: right;
  width: 100%;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li .timeline-image {
  position: absolute;
  z-index: 100;
  left: 0;
  width: 80px;
  height: 80px;
  margin-left: 0;
  text-align: center;
  color: white;
  border: 7px solid #e9ecef;
  border-radius: 100%;
  background-color: #2c5c30;
}

.timeline > li .timeline-image h4 {
  font-size: 10px;
  line-height: 14px;
  margin-top: 12px;
}

.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  padding: 0 20px 0 100px;
  text-align: left;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
  right: auto;
  left: -15px;
  border-right-width: 15px;
  border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
  right: auto;
  left: -14px;
  border-right-width: 14px;
  border-left-width: 0;
}

.timeline > li:last-child {
  margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}

.timeline .timeline-heading h4.subheading {
  text-transform: uppercase;
}

.timeline .timeline-body > ul,
.timeline .timeline-body > p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    min-height: 100px;
    margin-bottom: 100px;
  }
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    left: 50%;
    width: 100px;
    height: 100px;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}

@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.team-member {
  margin-bottom: 50px;
  text-align: center;
}

.team-member img {
  width: 225px;
  height: 225px;
  border: 7px solid #fff;
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
}

.team-member p {
  margin-top: 0;
}

section#kontakt {
  background-color: #94b053;
}

section#kontakt .section-heading {
  color: #2c5c30;
}

section#kontakt .form-group {
  margin-bottom: 25px;
}

section#kontakt .form-group input,
section#kontakt .form-group textarea {
  padding: 20px;
}

section#kontakt .form-group input.form-control {
  height: auto;
}

section#kontakt .form-group textarea.form-control {
  height: 248px;
}

section#kontakt .form-control:focus {
  border-color: #2c5c30;
  box-shadow: none;
}

section#kontakt ::-webkit-input-placeholder {
  color: #999999;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#kontakt :-moz-placeholder {
  font-weight: 700;
  color: #ced4da;
  /* Firefox 18- */
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#kontakt ::-moz-placeholder {
  color: #999999;
  /* Firefox 19+ */
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

section#kontakt :-ms-input-placeholder {
  color: #999999;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

footer {
  background-color: #2c5c30;
  padding: 25px 0;
  text-align: center;
}

footer span.copyright {
  font-size: 90%;
  line-height: 40px;
  text-transform: none;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color:#ffffff;
}

footer ul.quicklinks {
  font-size: 90%;
  line-height: 40px;
  margin-bottom: 0;
  text-transform: none;
  font-family: 'Adoquin W05 Regular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ul.social-buttons {
  margin-bottom: 0;
}

ul.social-buttons li a {
  font-size: 20px;
  line-height: 40px;
  display: block;
  width: 40px;
  height: 40px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: white;
  border-radius: 100%;
  outline: none;
  background-color: #212529;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #2c5c30;
}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}
